#section-frmContent{
	background-color:#e7e7e7;
}
#section-frmContent .frmwrapper{
	
	margin:25px;
	/*
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	border-radius:15px;
	background-color:#f5f5f5;
	*/
}
#section-frmContent .frmdiv{
	padding:55px;
	background:transparent;
}

#section-frmContent .frmdiv form{
	
}

#section-frmContent .frmdiv .wrapper{
	border-radius:10px;
	background-color:#f9f9f9;
	box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
#section-frmContent .frmdiv .frmcaption{
	display:block;padding-bottom:25px;
}
	
#section-frmContent form .kol{
	display:block;
	
	padding:35px;
	border-radius:10px;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
	background-color:#fff;
}

#section-frmContent form .kol.smnote{
	/*width:575px;*/
}

#section-frmContent .frmHeader{
	height:50px;
	background-color:#fff;
	border-bottom: solid 2px #e7e7e7;
	border-top-left-radius:12px;
	border-top-right-radius:12px;
}

#section-frmContent .frmHeader .wrapper{display:table;width:100%;height:100%;}
#section-frmContent .frmHeader .wrapper span{display:table-cell;vertical-align:middle;}
#section-frmContent .frmHeader #frmHead{font-weight:bold;}

#section-frmContent .frmBody{
	border-top:solid 20px #fff;
	top:50px;bottom:50px;background-color:#fff;
}

#section-frmContent .frmControl{
	height:50px;border-top: solid 2px #e7e7e7;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
}
#section-frmContent .frmControl .wrapper{
	display:table;width:100%;height:100%;
	background-color:#fff;
	border-top:solid 1px #eee;
}
#section-frmContent .frmControl .wrapper span{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#section-frmContent .frmControl .wrapper span .btn{margin-right:3px;}

.note-btn.dropdown-toggle::after{border-top:0;}
.note-modal-footer{height:60px;}


.btn label{margin:0;padding:0;display:inline-block;padding-left:5px;}

/*
.border-b{border-bottom:solid 1px #ddd;}
*/

.frm h5{margin:10px 0;}
.frm h5.caption{font-size:11pt;}

.frmtbldata{}
.frmtbldata th,
.frmtbldata td{padding:10px;}

.frmContents .frm label{font-size:8pt;font-weight:bold;}


/*reset .wrapper properties for poppanel*/
#poppanel .wrapper{
	background-color:transparent;
	border:none;
	border-radius:0;
}

#poppanel .body .wrapper{width:800px;margin:auto;}
#poppanel .body .wrapper .inner .frm,
#poppanel .body .wrapper .inner .wrapper{
	display:block;
	width:auto;
}

#poppanel form{
	display:table;
	width:100%;
	padding:25px;
}

#poppanel .footer .wrapper{
	display:table;
	margin:0;padding:0;
}
#poppanel .footer .inner{
	padding:0;
}

#poppanel .footer .inner span .btn{
	font-size:12pt;
	border-radius:10px;
	border:solid 2px #000;
}
#poppanel .footer .inner span .btn.btnSave{
	background-color:#87b709;color:#fff;
	border:solid 2px #9aeb2c;
}

#poppanel .footer .inner span .btn.btnDelete{
	background-color:red;color:#fff;
	border:solid 2px #ffa9a9;
}

#poppanel .footer .inner span .btn.btnClose{
	background-color:#333;color:#fff;
	border:solid 2px #b7b7b7;
}

#poppanel .footer .inner span .btn.btnEdit{
	background-color:#856f56;color:#fff;
	border:solid 2px #b7b7b7;
}

#poppanel .footer .inner span .btn.btnPurple{
	background-color:purple;color:#fff;
	border:solid 2px #b7b7b7;
}

#poppanel .footer .inner span .btn.btnNavy{
	background-color:#33A1E0;color:#fff;
	border:solid 2px #b7b7b7;
}

#poppanel .footer .inner span .btn.btnWhite{
	background-color:#fff;color:#555;
	border:solid 2px #fff;
}




#poppanel .footer .inner span .btn:hover,
#poppanel .footer .inner *:hover{cursor:pointer;}

#poppanel .footer .inner span .btn:hover{font-size:12pt;font-weight:normal;}
#poppanel .footer .inner span .btn.btnSave:hover{color:#fff;}
#poppanel .footer .inner span .btn.btnDelete:hover{color:#fff;}
#poppanel .footer .inner span .btn.btnClose:hover{color:#fff;}


#poppanel .body::-webkit-scrollbar{width: 8px;height: 8px;background-color: transparent;}
#poppanel .body::-webkit-scrollbar-thumb {background-color:orange;outline: 0px solid yellow;border-radius: 6px;}
#poppanel .body::-webkit-scrollbar-track {background: transparent; -webkit-box-shadow: none;}
#poppanel .body::-webkit-scrollbar-thumb:window-inactive {background: #fff;}

/*
.note-editable::-webkit-scrollbar{width: 8px;height: 8px;background-color: #eee;}
.note-editable::-webkit-scrollbar-thumb {background-color:#555;outline: 0px solid yellow;border-radius: 6px;}
.note-editable::-webkit-scrollbar-track {background: transparent; -webkit-box-shadow: none;}
.note-editable::-webkit-scrollbar-thumb:window-inactive {background: #aaa;}
*/

.frm label{font-size:9pt;font-weight:bold;}
.frm .custom-file-label{
	font-size:10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tblfrm{width:auto;margin-bottom:25px;}
.tblfrm th,.tblfrm td{padding:5px;height:auto;line-height:1;}
.tblfrm th{width:150px;padding:10px 5px;font-size:9pt;}

.tblfrm .border-r{border-right:solid 1px #ccc;}
.tblfrm .border-l{border-left:solid 1px #ccc;}
.tblfrm .border-b{border-bottom:solid 1px #ccc;}
.tblfrm .border-t{border-top:solid 1px #ccc;}
.tblfrm [type=number].numberOnly{text-align:right;}
.tblfrm select{font-size:10pt;}

.tblfrm input[type=text],
.tblfrm input[type=text].numberOnly,
.tblfrm input[type=number].numberOnly,
.tblfrm select{padding:7px 5px;border:solid 1px #555;}

.tblfrm select{
	max-width: 100%;
    white-space: normal;
    /* For Firefox: */
    text-overflow: ellipsis;
}

.tblfrm td{font-size:10pt;padding:7px 5px;}
.tblfrm *{font-size:10pt;}

.frm .textbox,
.frm select,
.frm textarea,
.frm input[type=text],
.frm input[type=number],
.frm input[type=text].numberOnly{
	border:solid 1px #777;
	line-height:1;
	font-size:11pt;
}

.frm .textbox,
.frm select,
.frm input[type=text],
.frm input[type=number]{height:40px;background-color:#fff;}

.frm .boxarea{
	border:solid 1px #777;
	box-sizing: border-box;
	border-radius:3px;
	margin:0;padding:10px;
}

.tblfrm select{
	max-width: 100%;
    white-space: normal;
    /* For Firefox: */
    text-overflow: ellipsis;
}

.tblfrm td{font-size:10pt;padding:7px 5px;}
.tblfrm *{font-size:10pt;}

.frmTabs,
#poppanel div.frmTabs{display:block;}

.frmTabs .frmTabHeader,
#poppanel div.frmTabs .frmTabHeader{
	display:block;
	height:50px;padding:0;margin:0;
	z-index:10;
	position:relative;
}

.frmTabs .frmTabHeader ul,
#poppanel div.frmTabs .frmTabHeader ul{
	margin:0;padding:0;list-style:none;
}

.frmTabs .frmTabHeader ul li,
#poppanel div.frmTabs .frmTabHeader ul li{
	display:table-cell;height:50px;
	vertical-align:middle;
	border:none;
	/*border-bottom:solid 1px #ccc;*/
}

.frmTabs .frmTabHeader ul li label,
#poppanel div.frmTabs .frmTabHeader ul li label{
	display:table-cell;height:50px;
	vertical-align:middle;
	padding:0 10px;
	border:none;
	border-top:solid 1px #aaa;
	border-right:solid 2px #aaa;
	border-top-right-radius:10px;
	font-size:8pt;
	cursor:pointer;
	color:#747474;
	font-weight:normal;
	
}

.frmTabs .frmTabHeader ul li.active,
#poppanel div.frmTabs .frmTabHeader ul li.active{
	/*border-bottom:solid 1px #fff;*/
}

.frmTabs .frmTabHeader ul li.active label,
#poppanel div.frmTabs .frmTabHeader ul li.active label{
	background-color:#f9f9f9;
	color:#000;
	font-weight:bold;
	border-right:solid 3px red;
}

.frmTabs .frmTabBody,
#poppanel div.frmTabs .frmTabBody{
	
	min-height:300px;
	border-top:solid 1px #ccc;
	background-color:#fff;
	/*
	padding:0;margin:0;
	display:block;
	padding:55px 0;
	position:relative;
	z-index:8;
	border-top:solid 1px #ccc;
	margin-top:0px;
	*/
}

.frm div.block.innerslidepage{margin-bottom:50px;}

#poppanel div.frmTabs .frmTabBody .tabContent{display:none;border:none;}
.frmTabs .frmTabBody .tabContent{border:none;}

.frmTabs .frmTabBody .tabContent .tbl{}
.frmTabs .frmTabBody .tabContent .tbl th{padding:10px;border:solid 1px #ddd;font-size:11px;font-weight:bold;}
.frmTabs .frmTabBody .tabContent .tbl td{padding:5px 10px;border:solid 1px #ddd;line-height:1.2;}


.frmTabs .frmTabBody .tabContent{background-color:#f9f9f9;padding:20px;}
.tabContent .innerwrapper{
	border:solid 1px red;
	padding:10px; background-color:#fff;
}




.note-popover,
.note-toolbar,
.note-editor,
.note-modal {
  z-index: 9999999999999999 !important;
}
.note-editor.note-frame{border:solid 1px #777;border-radius:3px;}
.note-toolbar{border-top-left-radius:5px;border-top-right-radius:5px;}

.rowBtn{border:solid 1px #aaa; padding:5px;}

.inlineFile{
	display:inline-block;
	border:solid 1px #ccc;
	background-color:#fbe3ff;
	padding:5px 2px;border-radius:5px;
	vertical-align:middle;
	margin-right:10px;
	margin-bottom:5px;
}
.inlineFile i,.inlineFile a{display:table-cell;padding:0 5px;vertical-align:middle;}
.inlineFile i{width:25px;}
.inlineFile a{font-size:8pt;}

/**/
.docprintwrapper-outer{padding:50px 65px;}
.docprintwrapper *{color:#000;font-size:10pt;line-height:1.2;}
.docprintwrapper p{text-align:justify;margin:0;padding:0;}

.docprintwrapper .header-block{padding:5px;}

.docprintwrapper .header-block div.tcell{text-align:center;vertical-align:middle;}

.docprintwrapper .header-block .tcell{padding:0 !important; padding-left:10px !important;}
.docprintwrapper .header-block .header-logo span{
	display:inline-block;
	height:100px;width:100px;
	background-image:url(/display/assets/img/logonisel.png);
	background-repeat:no-repeat;
	background-size:100px;
	background-position:right center;
}

.docprintwrapper .tcell.header-text{text-align:center;padding-left:0 !important;padding-right:20px !important;}
.docprintwrapper .header-text h5,
.docprintwrapper .header-text h3,
.docprintwrapper .header-text label{display:block;line-height:1;margin:0;padding:0;}

.docprintwrapper .header-text h5{font-weight:bold;font-size:16px;font-family:"Arial";}
.docprintwrapper .header-text h3{
	font-weight:bold;font-size:36px;font-family:"Times New Roman";
	letter-spacing:5px;
}

.docprintwrapper .body-heading{text-align:center;border-top:solid 5px #000;}
.docprintwrapper .body-heading h5,
.docprintwrapper .body-heading span{line-height:0.80;}
.docprintwrapper .body-heading h5{font-weight:bold;text-decoration:underline;font-size:11pt;}


.docprintwrapper .tbl1{width:100%;}
.docprintwrapper .tbl1 td{vertical-align:top;}
.docprintwrapper .tbl1 tr td:first-child{width:32%;}

.docprintwrapper .tbl1 tr td:last-child::before{
	content:":";
	display:table-cell;
}

.docprintwrapper .tbl1 tr td span{display:table-cell;padding-left:5px;}

.docprintwrapper .tbl2{width:100%;border-collapse:collapse;}
.docprintwrapper .tbl2 *{font-size:10pt;}

.docprintwrapper .tbl2 th{font-size:8pt;}

.docprintwrapper .tbl2, 
.docprintwrapper .tbl2 th, 
.docprintwrapper .tbl2 td {
	border: 1px solid black; /* Apply border to all table elements */
	padding:2px 5px;
}

.docprintwrapper tfoot .tcell{border:solid 1px #ccc;}
.docprintwrapper tfoot td table td{}
.docprintwrapper tfoot td table td span#qrcode{
	display:inline-block;width:100px;height:100px;
}



@media (min-width: 1360px) and (max-width: 1920px){}
